*{
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}

html,
body {
	position: relative;
	width: 100%;
	min-height: 100%;
}

html{
	font-size: 62.5%;
}

body{
	font-family: $font;
	//@include font(18,22);
	@include textMedium();
	//font-weight: 300;
}

.wrapper{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
	padding: 5vh 5vw;
	background-color: #f1f1f1;
}

.invoice--wrap{
	position: relative;
	max-width: 900px;
	padding: 30px;
	box-shadow: 0 10px 6px -6px #777;
	//margin: 0 auto;
	background-color: #ffffff;
}

.invoice--description{
	margin: 20px 0;
}


.invoice--mentions{
	//@include font(14,18);
	margin: 20px 0 0;

	p{
		//@include font(14,18);
		margin: 0 0 8px;
	}

	ul{

		li{
			//@include font(14,18);
			list-style: disc;
			margin: 0 0 3px 20px;
			//list-style-position: inside;

			/*&::before{
				content: '•';
				margin-right: 4px;
			}*/
		}
	}
}

.invoice--mentions-block{

    @include textSmall()
	margin-bottom: 15px;

	&:last-of-type{
		margin-bottom: 0;
	}
}